# Declares module information, including the module's name, description,
# and dependencies.
name: Formatter Suite
type: module
description: 'Field formatters to present numbers, text, links, etc.'
package: San Diego Supercomputer Center (SDSC)
dependencies:
  - drupal:field
  - drupal:system
libraries:
  - formatter_suite/formatter_suite
core_version_requirement: ^10.4 || ^11.1

# Information added by Drupal.org packaging script on 2026-01-06
version: '2.2.0-rc1'
project: 'formatter_suite'
datestamp: 1767709538
